Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1767162 - log4cplus is available on EPEL 7 but not on EPEL 8
Summary: log4cplus is available on EPEL 7 but not on EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: log4cplus
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondřej Lysoněk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-30 19:51 UTC by Renato Botelho
Modified: 2020-04-01 03:59 UTC (History)
5 users (show)

Fixed In Version: log4cplus-1.2.0-11.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-01 03:59:48 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Renato Botelho 2019-10-30 19:51:59 UTC
Description of problem:
package is not available on EPEL 8

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Renato Botelho 2020-03-05 19:47:47 UTC
Any news about this package?  It's required to build ISC Kea on CentOS 8.

Comment 2 Tomáš Hozza 2020-03-06 09:29:08 UTC
(In reply to Renato Botelho from comment #1)
> Any news about this package?  It's required to build ISC Kea on CentOS 8.

Hi. If you are a Fedora packager, you can request the epel8 branch and become the maintainer of the epel8 version.

Comment 3 Renato Botelho 2020-03-06 10:18:18 UTC
(In reply to Tomáš Hozza from comment #2)
> (In reply to Renato Botelho from comment #1)
> > Any news about this package?  It's required to build ISC Kea on CentOS 8.
> 
> Hi. If you are a Fedora packager, you can request the epel8 branch and
> become the maintainer of the epel8 version.

I'm not, but I'll check the documentation to see how are the needed steps.

Comment 4 Fedora Update System 2020-03-16 15:28:59 UTC
FEDORA-EPEL-2020-5e4c973748 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5e4c973748

Comment 5 Fedora Update System 2020-03-17 02:33:54 UTC
log4cplus-1.2.0-11.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5e4c973748

Comment 6 Fedora Update System 2020-04-01 03:59:48 UTC
FEDORA-EPEL-2020-5e4c973748 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.